Retrieve SAML SP Mapping Keys

Retrieves a list of mapping keys available for configuring attribute mappings in SAML Service Provider clients within the Tenant.

GET
/v2/manage/custom-providers/saml/keys

Retrieves a list of mapping keys available for configuring attribute mappings in SAML Service Provider clients within the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/custom-providers/saml/keys"
{
  "Data": [
    [
      "ID",
      "Provider",
      "FirstName",
      "MiddleName",
      "LastName",
      "FullName",
      "NickName",
      "ProfileName",
      "Gender",
      "Website",
      "Email",
      "Country",
      "ThumbnailImageUrl",
      "Favicon",
      "ProfileUrl",
      "HomeTown",
      "State",
      "Industry",
      "About",
      "LocalLanguage",
      "TagLine",
      "Language",
      "Verified",
      "UpdatedTime",
      "MainAddress",
      "Created",
      "LocalCity",
      "ProfileCity",
      "LocalCountry",
      "ProfileCountry",
      "RelationshipStatus",
      "Quote",
      "Religion",
      "Age",
      "Uid",
      "IsEmailSubscribed",
      "NoOfLogins",
      "BirthDate",
      "ImageUrl",
      "City",
      "TimeZone",
      "CoverPhoto",
      "Company",
      "PhoneId"
    ]
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}